/* CSS Document */

#inHeader {
	height: 700px;
	background-image: url(../img/user/top02.png);
}
.h1_center {
	padding-top: 250px;
}
.wrapgNav,
.pagetop a,
.h_02,
.h_12:after,
.h_13,
.linkArea,
.blogArea01 .blogDay {
	background-color: #FBE6E6;/* テーマカラー */
}
.h_03,
.h_04,
.h_05,
.h_06,
.h_07:before,
.h_07:after,
.h_08,
.h_10,
.h_14,
.h_14:beofre {
	border-color: #FF9A9E;/* テーマカラー */
}
.h_13:after {
	border-top-color: #FF9A9E;/* テーマカラー */
}
.h_03,
.h_04,
.h_05,
.h_06,
.h_07,
.h_08,
.h_09,
.h_10,
.h_12,
.h_14,
.newsArea02 .blogBox dt,
.blogArea02 .blogDay {
	color: #FF9A9E;/* テーマカラー */
}
.newsArea {
    padding: 50px 0px;
}
@media (max-width: 736px) {
#inHeader {
	height: 0;
	padding:0;
	background-image: none;
	border-bottom-color: #FBE6E6;/* テーマカラー  */
}
.h1_center {
	padding-top: 0;
}

#toggle a {
	background-color: #FBE6E6;/* テーマカラー  */
}
}
.gNav li a,
.h_02,
.h_11,
.h_13,
.copyright,
.blogArea01 .blogDay {
	color: #666;/* (背景テーマカラー時)文字色 */
}
.gNav li {
	border-color: #FF9A9E;/* アクセントカラー */
}
.gNav li:hover,
.pagetop a:hover {
	background-color: #FF9A9E;/* アクセントカラー */
}
.newsArea {
    padding: 20px 10px;
}
.imgArea01 {
	background-color: #FFF;/* イメージエリア背景色 */
}
.copyright {
	background-color: #FF9A9E;/* コピーライト背景色 */
}
.copyright p {
	color: #FFF;/* コピーライト背景色 */
}
@media (max-width: 736px) {
.gNav li a {
	border-color: #FFF;/* グローバルナビボーダー色 */
	
}
}









